收藏
回答

小程序支付v2版本是不可以用了么

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug wx.requestPayment(Object object) 微信安卓客户端 8.0.1 2.0.0

wx.requestPayment(Object object)

发起微信支付。调用前需在小程序微信公众平台 -功能-微信支付入口申请接入微信支付。了解更多信息,可以参考 微信支付开发文档:

回答关注问题邀请回答
收藏

2 个回答

  • Memory
    Memory
    03-26

    V2还未下线,建议新开发使用V3

    03-26
    有用 1
    回复
  • 青寒
    青寒
    03-26

    可以用,只是现在推荐用V3。

    03-26
    有用 1
    回复
登录 后发表内容
问题标签